body {
    position: relative;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    padding: 0;
    font-family: 'Helvetica';

}

.label,
.percentage,
.amount {
    float: left;
    display: block;
    padding: 0 10px;
}

.label {
    width: 200px;
}

.percentage {
    width: 200px;
}

.amount {
    width: 200px;
}

h4 {
    margin: 36px;

}

a{
  border-radius: 5px;
  padding: 15px 20px;
  text-decoration: none;
  background-color: 	#FF6E00;
  font-size: 15px;
  position:relative;

  top: 20px;
  right:400px;

}